<script>
    import Icon from './Icon.svelte'
</script>

<Icon stroked>
    <circle
        fill="none"
        cx="12"
        cy="12"
        r="10"
        stroke-width="2"
        stroke-dasharray="32 16"
        stroke-linecap="round">
        <animateTransform
            attributeName="transform"
            type="rotate"
            repeatCount="indefinite"
            dur="0.7s"
            values="0 12 12;360 12 12"
            keyTimes="0;1"
        />
    </circle>
</Icon>
